Zend - The PHP Company


Zend Server CE

    Zend Server System Requirements

    Supported Operating Systems:

    • Linux x86 and x86-64:
      • RPM packages: RHEL 5.0 and up, CentOS 5.0 and up, Fedora Core 7.0 and up, Oracle Enterprise Linux 5.0 and up 
      • DEB packages: Debian GNU/Linux 4.0 and up, Ubuntu Linux 7.10 and up
    • Windows x86 and x86-64:
      • Windows XP SP 2 and up
      • Windows Vista (except for "Starter Edition")
      • Windows Server 2003
      • Windows Server 2008

    Supported Web Servers:

    • Apache 2.2 (bundled on Windows or shipped by the distribution on Linux).
    • Microsoft IIS 5, 6, 7 (pre-installed on Windows operating systems).
      • (Not supported on Windows Vista - Home Basic)

    Supported Browsers:

    • MS Internet Explorer 7 and above
    • Mozilla Firefox 2.0 and above
    • Apple Safari 3.0

    Zend Server Community Edition additionally supports:

    • Mac OS X 10.5 and 10.6 on Intel x86
    • Linux with glibc 2.3 and up and 2.6.x kernels  (through generic Linux Tarball installer)

    Ressourcen
    FOREN

    Zend Server CE Foren

    Mehr erfahren»

    DOKUMENTATION

    E-Dokumentation